
	.no-logged .only-logged { display: none !important; }
	.logged .no-logged { display: none !important; }
	img.bw-color, .bw-color img {-webkit-filter: grayscale(100%); filter: grayscale(100%); }
	img.bw-color-hover:hover, .bw-color-hover img:hover {-webkit-filter: grayscale(100%); filter: grayscale(100%); }
	p, a, h1, h2, h3, h4, span, strong, * { font-family: "Roboto Condensed"; }

	/* STILI BANDIERINE LINGUE */
	.flags .language {display: block !important; top: 0 !important; } 
	.flags .language li {float: left; width: auto !important; }
	.flags .language li > a {display: inline; padding: 0; float: left; height: 13px; overflow: hidden; text-indent: 100px; background: none !important;
		width: 20px; }
	.flags .it { background: rgba(0, 0, 0, 0) url("/res/flag_it.gif") no-repeat scroll 0 0; }
	.flags .en { background: rgba(0, 0, 0, 0) url("/res/flag_uk.gif") no-repeat scroll 0 0; }
	.flags .ru { background: rgba(0, 0, 0, 0) url("/res/flag_ru.gif") no-repeat scroll 0 0; }
	.flags .de { background: rgba(0, 0, 0, 0) url("/res/flag_de.gif") no-repeat scroll 0 0; }

	/* STILI BOX CONTATTI A COMPARSA DM CHRIC*/
	.box_contattaci { cursor: pointer; height: 200px; overflow: hidden; position: fixed; right: -210px; top: 250px; transition: right 0.5s ease-out 3s; width: 261px; z-index: 1112; }
	.box_contattaci:hover { right: 0; transition: right 0.5s ease-out 0.3s; transition-delay:1s; }
	.box_contattaci .sx_box { background: #bc3b3a none repeat scroll 0 0; border-radius: 0; color: #fff; float: left; height: 50px; margin: 75px 10px -75px -74px; width: 200px; padding: 6px 0 0; text-align: center;
		transform: rotate(-90deg); font-size: 16px; line-height: 28px; }
	.box_contattaci .popup_contattaci { background: rgba(238, 233, 233, 0.98) none repeat scroll 0 0; float: right; height: 204px; margin: -53px 0 0; padding: 21px 14px 0; text-align: center; width: 210px; }
	.box_contattaci .popup_contattaci a { background: #004e47 none repeat scroll 0 0; font-weight: 600; margin: 9px auto; }
	.box_contattaci p { color: #111; font-size: 16px; line-height: 20px; margin-top: 0; }

	/* STILI DEI FORM */
	.sky-form { box-shadow: none; }
	.sky-form fieldset { border: medium none; background: none; }
	.no-padding .sky-form  section { margin: 0; }
	.no-label .sky-form  .label { display: none; }  /*TOGLIE I LABEL (si usano i placeholder) */
	.sky-form textarea.form-control {border: 2px solid #e5e5e5; font-weight: normal; padding: 10px; }
	.sky-form .who li { margin-bottom: 0; }
	.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] { margin-left: 0; }

	/* STILI HEADER  .header-v4-catalogo */

	.header-v4-catalogo .topbar-v3 { padding: 8px 0; background: #fff; }
	.header-v4-catalogo .topbar-v3 ul.left-topbar { display: inline; float: right; margin: 0; padding: 0; list-style: none; }
	.header-v4-catalogo .flags .language { display: inline-block; padding: 0;list-style: none; }
	.header-v4-catalogo .flags .language li { float: left; width: auto !important; margin: 6px 0 0 5px; }
	.header-v4-catalogo .flags .language li > a { display: inline; padding: 0;  height: 13px; overflow: hidden; text-indent: 100px; width: 20px; background: none !important; 
		float: left; }
	.header-v4-catalogo .flags .hoverSelector > a { display: none; }
	.header-v4-catalogo .topbar-v3 ul.navbar-nav li a { color: #1c1f24; font-weight: 300; padding: 5px 10px; text-transform: uppercase; font-size: 14px;
  		border-right: 1px solid #ddd; }
	.header-v4-catalogo .topbar-v3 ul.navbar-nav { display: inline; margin-right: 20px; float: right; }
	.header-v4-catalogo .topbar-v3 .dropdown > a::after, .topbar-v3 .header-v4 .dropdown-submenu > a::after { display: none !important; }
	.header-v4-catalogo .collapse.navbar-collapse .navbar-responsive-collapse { position: absolute !important; background: #1C1F24; width: 100%; border: none; }	
	.header-v4-catalogo .navbar-default .navbar-nav > li { padding: 2px 0; }
	.header-v4-catalogo .navbar-default .navbar-nav > li#list_altre_categorie > a { color: #e74c3c !important }
	.header-v4-catalogo .navbar-default .navbar-nav > li#list_all_marche > a { color: #e74c3c !important }
	.header-v4-catalogo .navbar-default .navbar-nav > li > a { color: #212121; font-size:17px; padding: 16px 10px !important; text-transform: none; font-weight: 400; }
	.header-v4-catalogo .navbar-default .navbar-nav > li:hover > a { border: none; color: #ccc; }
	html[lang=en] .header-v4-catalogo .navbar-default .navbar-nav > li > a { font-size: 16px; padding: 16px 8px !important;}
	.header-v4-catalogo .collapse.navbar-collapse.navbar-responsive-collapse .dropdown-menu { background: rgba(17, 49, 67, 0.72); }
	.header-v4-catalogo .dropdown-menu li a { border-bottom: 1px solid rgba(238, 238, 238, 0.33); font-size: 16px; font-weight: 400; padding: 8px 12px; color: #fff; }
	.header-v4-catalogo .navbar-brand { height: auto; margin: 0 !important; padding: 0; }
	.header-v4-catalogo .header-box2 { border-left: 1px solid #ccc; padding-left: 20px; }
	.header-v4-catalogo .header-box2 p { color: #fff; line-height: 1.2; margin: 3px 0; }
	.header-v4-catalogo .header-box2 h3, .header-v4-catalogo .header-box2 h2 { color: #fff; font-weight: bold; margin: 0; }
	.header-v4-catalogo .box-ricerca label { color: #fff; font-weight: normal; margin-top: 14px; line-height: 18px; margin-bottom: 14px; }
	.header-v4 .navbar-default { background: #00688D; }
	.header-v4 .navbar-header .btn { background: #D9A400 !important; border: none; font-size: 16px }
	.header-v4 .navbar-header p, .header-v4 .navbar-header label { font-size: 15px; }
	.header-v4 .navbar-default .navbar-nav > li { margin-left: 0; border-left: 0; border-right: 0 }
	.header-v4 .dropdown > a::after { top: 10px; right: 10px; display: none; }
	.header-v4 .navbar-header p { margin-bottom: 5px }
	.header-v4 .menu-cat { background: #fff }
	.header-v4 .dropdown-menu {	margin: 0 !important; }
	.header-v4 .navbar .container { background-image: url("/public/images/sf_header_home.png"); background-repeat: no-repeat; background-position: top right; }
	.header-v4 .navbar-default .navbar-nav > li > a, .header-v4 .navbar-default .navbar-nav > li > a:focus {  border-top: none !important; }

	/* FINE STILI HEADER */

	/* STILI FOOTER */
	.footer { background: #00688D; padding: 40px 0 0 0; }
	.footer a, .footer p { color: #fff }
	.copyright { background: #0d2943; padding: 10px 0 6px 0 }
	.copyright p, .copyright a { color: #fff; }
	.footer .container { background-image: url("/public/images/sf_footer_sx.png"); background-repeat: no-repeat; background-position: bottom left; }
	.footer	#logo-footer { width: 220px; }
	.footer p { margin-bottom: 40px }

	.isShopPage .panel-body { padding: 0; }
	.isShopPage table { width: 100%; }

	.tp-bannertimer, .tp-bullets { display: none; }
	.revolution-mch-1::after { background: none !important; }
	.breadcrumbs h1 { color: #212121; font-size: 23px; }
	.breadcrumb a { color: #212121; }
	.sky-form a { color: inherit; display: block; }
	.breadcrumb_prod { background: #676972; }
		.breadcrumb_prod .breadcrumb-v5 { float: right; padding: 17px 0 10px; }
		.breadcrumb_prod .breadcrumb-v5 li, .breadcrumb_prod .breadcrumb-v5 a { color: #fff }
	.shop-product {	padding: 0px 0 50px; }
	.pagination.pagination-v2 > li > a:hover, .pagination.pagination-v2 > .active > a, .pagination.pagination-v2 > .active > span, .pagination.pagination-v2 > 
	.active > a:hover, .pagination.pagination-v2 > .active > span:hover, .pagination.pagination-v2 > .active > a:focus, .pagination.pagination-v2 > .active > span:focus {
		background: #00688d; border-color: #00688d; }
	.shop-bg-red { background: #00688d; }
	.breadcrumb-v5 li.active, .breadcrumb-v5 li a:hover { color: #ddd !important; }
    .who li { margin-bottom: 0; }
	
	.treBox { position: relative; width: 100%; overflow: hidden; margin-top: -260px; z-index: 21; }
	.treBox .heading { background: #00688D; padding: 25px 15px 25px 15px; } 
	.treBox .green { color: #05A532; } .treBox .red { color: #E60600 }
	.treBox a {display: block; text-decoration: none; }
	.treBox strong { font-weight: 400 }
	.treBox h3 { color: #fff; font-size: 25px; margin: 0; padding-bottom: 10px; }
	.treBox span { border-bottom: 5px solid #fff; width: 150px; display: inherit; }

	.box_prodotti { background: #eee }
	.box_prodotti h3 { font-size: 36px; color: #080a0c; line-height: 42px; padding-bottom: 15px }
	.box_prodotti .product-img { padding-bottom: 66%; overflow: hidden; }

	.p1 .box_categorie { background: #8F9BA3 }
	.box_categorie_elenco ul { padding: 0; }
	.box_categorie h2 { color: #fff; font-size: 28px; text-transform: uppercase; font-weight: 300; }
	.box_categorie .box-cat { display: inline-block; list-style: outside none none; background: #0A2944; margin:  0.2%; padding: 5px 10px; width: 31%; }
	.box_categorie .box-cat > a { box-sizing: initial; color: #fff; display: block; font-size: 17px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	.box_categorie .heading h2::before, .box_categorie .heading h2::after { width: 90%; border-color: #000 !important; }

	.box_marche .box-cat {  width: 19.6%;}

	.box_categorie.box_categorie_esteso .box-cat { vertical-align: top;height: 100px; margin: 1%; background-color:#eee; }
	.box_categorie.box_categorie_esteso .box-cat > a {border-bottom: 1px dashed #a4a4a4; color: #0A2944; font-size: 18px; margin-bottom: 2px;}
	.box_categorie.box_categorie_esteso .box-cat li {display: inline;}
	.box_categorie.box_categorie_esteso .box-cat li a {margin: 3px 0; font-size: 12px;}

	.box_parallax .parallax-quote { background: rgba(0, 0, 0, 0) url("/public/images/img_parallax.jpg") repeat fixed 50% -0; }
	.box_parallax .parallax-quote::after { background: none !important }
	.box_parallax p { color: #1D1F24; font-size: 36px; font-weight: 300; z-index: 1; position: relative; line-height: 50px }
	.box_parallax p strong { color: #1D1F24; font-size: 45px; font-weight: 700 !important; }

	/* MENU NAV-BAR */
	.menu_navbar .dropdown-menu { border: medium none; border-radius: 0; box-shadow: none; float: none; left: auto; padding: 0 0 0 10px; position: static; 	top: 100%; width: 100%; z-index: 1000; }
	.menu_navbar .nav > li { border-bottom: 1px solid #ddd; }
	.menu_navbar .dropdown-menu li a { color: #666; font-size: 13px; padding: 4px 10px; }
	.menu_navbar .dropdown > a::after { color: #444; content: ""; display: inline-block; font-family: FontAwesome; font-size: 14px; font-weight: normal; position: absolute; right: 10px; top: 8px; }
	.menu_navbar .dropdown.open > a::after { color: #444; content: ""; }
	.menu_navbar .dropdown-menu li.active a { background-color: #fff; color: #333; font-weight: bold; }

	.shop-product { background: #ecedef; border: none; }
	.shop-product h2 { color: #1A1F24; font-size: 27px; }
	.shop-product .sky-form { background: #f2f2f2 none repeat scroll 0 0; }
	.shop-product h3.shop-product-title { color: #777; font-size: 14px; margin: 6px 0 0px; text-transform: uppercase; }
	.shop-product .quantity-button { background: #ddd none repeat scroll 0 0;}
	.product-quantity > span { clear: left; color: #888; display: block; margin: 2px 0; }
	.product-quantity > span > strong { color: #333; }
	.shop-product-prices { margin: 30px 0 20px !important; text-align: left; }
	.shop-product .line-through { color: #999; font-size: 20px !important; text-align: left; text-decoration: line-through; }
	.list-price span { display: block; font-size: 13px; margin-top: -6px; }
	.shop-product-prices .shop-red { display: inline-block; margin: -10px 20px !important; vertical-align: top; }
	.shop-product-title > strong { color: #555; text-transform: none; font-size: 12px; }
	.shop-product-title > span { color: #666; display: inline; font-size: 11px; line-height: 0; text-transform: none; }
	.shop-product-note .shop-product-title { line-height: 12px; margin: 0; padding: 0; }
	.shop-product-descrizioni-text { background: #f2f2f2 none repeat scroll 0 0; padding: 2%; }
	.shop-product-descrizioni-text > p { font-size: 13px; margin: 0 0 4px; }
	.shopping-cart .product-it-in { margin-top: 0px; }
	.shop-subscribe { background: #555 none repeat scroll 0 0; }
	.shop-product .product-quantity { margin-right: 0; }
	.product-service .product-service-heading { background: #555 none repeat scroll 0 0; }
	.product-service:hover .product-service-heading { background: #777 none repeat scroll 0 0; transition: all 0.3s ease-in-out 0s; }
	.sort-list-btn, .variante_group { display: none !important; }
	.product-description {/* height: 100px !important; */}
	.product-description h4.title-price { font-size: 12px; font-weight: bold; height: 20px; margin: 2px 0 7px; overflow: hidden; }
	.product-description .product-price { float: left; text-align: right; width: 100%; padding-left: 0 }
	.product-img { height: 0; padding-bottom: 70%; }
	.product-description .product-price span { display: inline; margin: 0; }
	.product-description_text > p { font-size: 12px; line-height: 20px; margin: 10px 0 0; }
	.shop-product .form-control-span { background: #FEFEFE none repeat scroll 0 0;  border: 1px solid #ccc; font-size:14px; color:#555; display: block; padding: 5px 15px; }
	.shopping-cart .product-it-in { margin-top: 0px; }	
	.shop-product select.form-control { margin-bottom: 10px; }
	.shop-subscribe h2 { margin-top: 10px; }
	.shop-subscribe .input-group-btn .btn { background: transparent none repeat scroll 0 0; border: medium none; }
	.shop-subscribe .input-group-btn { background: #18ba9b; }
	.shop-subscribe .form-control { color: #000; }
	.shop-product .ask-btn { background: #8C0000 !important; font-size: 19px; font-weight: bold; padding-bottom: 7px; }
	.shop-product .download-btn { background: #00738C !important; font-size: 19px; font-weight: bold; padding-bottom: 7px; }
	.label-stato { background: #c00 none repeat scroll 0 0; color: #fff; font-weight: bold; top: 20px; padding: 3px 8px; position: absolute; z-index: 11; font-size: 18px; }

	.shop-product .data { overflow: hidden; }
	.shop-product .data p { color: #212121;	font-size: 16px; line-height: 17px; border-bottom: 1px dashed #ddd; padding: 0px 0 8px 0; overflow: hidden; }
	.shop-product .data span { color: #212121; font-weight: 400; }
	.shop-product .data strong { width: 40%; float: right; font-weight: 400; }
	.shop-product .data-characters span, .shop-product .data-characters strong { font-weight: 200 !important; }
	.text-normal { text-transform: none !important }

	.tab-v3 .active > a { background: #545E6C !important; color: #fff !important; font-size: 22px }	
	.tab-v3 .tab-content { padding: 15px; background: #fff; border: solid 1px #212121; }
	.tab-v3  #description p { font-size: 16px; color: #1D1F24; font-weight: 300; line-height: 23px }
	.tab-v3  #description h4 { font-size: 20px; color: #1D1F24; font-weight: 500; }
	.tab-v3 hr { margin: 10px 0 !important; }
	
	.red { color: #B20000 !important }
	.product-img span { font-size: 20px; background: #c00 none repeat scroll 0 0; color: #fff; font-weight: bold; top: 20px; padding: 3px 8px; position: absolute; }
	.product-description-brd { background: #EAEAEA !important; }
	.product-description h4.title-price a { color: #1D1F24; font-size: 18px; font-weight: 400; }
	.box_prodotti .product-description-brd { height: 90px }
	.product-description .gender { color: #B6411B; font-size: 16px; }
	.product-description .overflow-h { line-height: 19px; }
	.product-description h4.title-price a:hover { color: #00688d; }
	.illustration-v2 .add-to-cart:hover { background: rgba(0, 0, 0, 0.5); }
	.other-notes {display: inherit !important; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

	.form-control-tipo-1 { display: inline-block; }
	.form-control-tipo-1 li { float: left; list-style: outside none none; margin: 8px 8px 0 0; }
	.form-control-tipo-1 div { display: inline-block; }
	.form-control-tipo-1 img { display: inline-block !important; max-height: 80px; height: auto !important; width: 100% !important; max-width: 80px; cursor:pointer;
		border: 2px solid #999; }
	.form-control-tipo-1 img.active { border:2px solid #EBB243; }
	.form-control-tipo-1 input { display: none; }

	.box_caratteristiche { margin: 10px 0 0 143px; display: inline-block; }
	.box_caratteristiche label { display: none; }
	.box_caratteristiche > li { background: #fff none repeat scroll 0 0; float: left; list-style: outside none none; margin: 0; padding: 9px 5px 5px; }
	.box_caratteristiche img { float: left; width: 50px; }
	.box_caratteristiche span { clear: left; float: left; text-align: center; width: 100%; font-size: 12px; }

	.quattroBox_prod { background: #676972; }
	.quattroBox_prod p, .quattroBox_prod h4, .quattroBox_prod span { color: #fff }
	.quattroBox_prod h4 { text-transform: uppercase; font-size: 24px; }
	.quattroBox_prod span { text-transform: uppercase; font-size: 60px; display: block; margin-bottom: 15px; }
	.quattroBox_prod p { font-size: 16px; line-height: 22px; }
	
	/*.row.advanced_search .row { margin-top: 10px; display: flex }
	.advanced_search label { font-weight: normal; font-size: 12px; vertical-align: middle; line-height: 1; margin: 0; align-items: center; display: flex ; }
	.advanced_search .form-control.input-sm {display: inline; margin-right: 3%; width: 35%; } */

	.search-bar-ext {background: #eee none repeat scroll 0 0; margin: 0 0 40px; padding: 30px 0; }
	.row.advanced_search .row { margin-top: 10px; }
	.advanced_search {display: none; margin-top: 40px;}
	.advanced_search label { font-size: 12px; line-height: 1; }
	.advanced_search .form-control.input-sm {display: inline; margin-right: 3%; width: 35%; }
	.advanced_search select.form-control.input-sm {width: 100% !important; }

	#tbl_carrello h3 { color: #1f1f1f }
	#tbl_carrello .content { padding: 20px 0 !important }
	#tbl_carrello a, #tbl_carrello span { font-size: 15px }

	.desc-aggiuntiva table {width: 100%; margin-bottom: 20px; }
	.desc-aggiuntiva h3 { background-color: #c3c3c3; padding: 5px; color: #fff; }
	.desc-aggiuntiva td {border-bottom: 1px dashed #888888; padding: 0 0 2px; }
	.desc-aggiuntiva tr:nth-child(2n) td {border-bottom: 1px dashed #ddd; font-weight: bold; padding: 2px 0 0; }

	.product-img span {  font-size: 20px; background: #c00 none repeat scroll 0 0; color: #fff; font-weight: bold; top: 20px; padding: 3px 8px; position: absolute; }
	.btn-disabled {background: #ddd !important;}
	.product-advancedescr {border-top: 1px dotted #aaa; margin-top: 6px; padding-top: 6px; text-align: left; }
	.product-advancedescr .data-characters {color: #454545; display: inline-block; font-size: 12px; margin: 0; text-align: left; width: 49%; }
 	.product-advancedescr .data-characters > strong {margin-left: 4px; }




	.filter-results .product-list-item {width: 100%; margin-bottom: 1%; }
	.filter-results .product-list-item .product-img {display: inline-block; height: auto; width: 35%; padding-bottom:0;  }
	.filter-results .product-list-item .product-description {display: inline-block; margin-left: 1%; vertical-align: top; width: 63%; min-height: 240px; }
	.filter-results .product-list-item .product-advancedescr {border-top: 1px dotted #aaa; margin-top: 6px; padding-top: 6px; text-align: left; }
	.filter-results .product-list-item .product-advancedescr .data-characters {color: #454545; display: inline-block; font-size: 16px; margin: 0; width: 49%; }

	#description li {font-size: 15px; }

	.macchine-selezionate {position: absolute; bottom: 4px; right: 0; background: #fff; /* border: 2px solid #f00; */ padding: 2px;  }

	/* STILI PER RESPONSIVE */
	
	@media (max-width: 480px) { 

		.filter-results .product-list-item .product-img {width: 100%; height: 160px !important}
		.filter-results .product-list-item .product-description {width: 100%; margin-bottom: 20px; margin-left: 0;}
	}

	@media (max-width: 767px) { 

		.box_categorie .heading h2::before, .box_categorie .heading h2::after { width: inherit !important; }
		.box_categorie .box-cat {margin: 2px 1%; width: 98%; }
		.filter-results .product-list-item .product-advancedescr .data-characters {font-size: 11px;}
		
	}
	
	@media (min-width: 992px) {
		.header-fixed-shrink {position: fixed !important; top: 0; width: 100%; }
	}

	@media (max-width: 990px) {

		.box_categorie a { padding: 2px; font-size: 16px; }
		.treBox { margin: 0 !important }

		.box_categorie h2 { font-size: 38px; line-height: 45px !important; }

		.heading-v6 h2::before, .heading-v6 h2::after { border-bottom: none; }
		
	}

	@media (max-width: 1200px) { 
		.header-v4 .navbar-header p, .header-v4 .navbar-header label {font-size: 13px;}
	}